package at-spi 1.28.1-0ubuntu1 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 1

Bug #1065244 reported by Alexander So on 2012-10-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
at-spi (Ubuntu)
Undecided
Unassigned

Bug Description

ont know

ProblemType: Package
Architecture: i386
Date: Thu Oct 11 02:15:28 2012
DistroRelease: Ubuntu 9.10
ErrorMessage: подпроцесс установлен сценарий pre-removal возвратил код ошибки 1
LiveMediaBuild: Xubuntu 9.10 "Karmic Koala" - Release i386 (20091028.3)
Package: at-spi 1.28.1-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: at-spi
Title: package at-spi 1.28.1-0ubuntu1 failed to install/upgrade: подпроцесс установлен сценарий pre-removal возвратил код ошибки 1
Uname: Linux 2.6.31-14-generic i686

Alexander So (b1oki) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers